@charset "utf-8";

@import "https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css";

/*
 *  Common
 */


#opening_area {
  position: relative;
  top: -2px;
}

.gnav {
  top: -2px;
}

.wrap-open {
  width: 960px;
  margin: 0 auto 0 auto;
  background-color: #000000;
}

.wrap-open h1.stoner-logo {
  width: 214px;
  margin: 0 auto 0 auto;
  padding: 10px 0 10px 0;
}
.wrap-open h1.stoner-logo img {
  width: 100%;
}
.wrap-open2 {
  width: 960px;
  margin: 0 auto 0 auto;
  background-color: #000000;
}
p.close {
  color: #ffffff;
  padding: 20px 20px 50px 20px;
  text-align: right;
  cursor: pointer;
}
p.close:before {
  content: "► " ;
  color: #c50018;
}

.gnav-pd-sub-single-btn {
  height: 15px;
  padding-top: 6px;
}

.gnav-pd-sub-single-text {
  padding: 8px 0 8px 0;
}
  #top_area {
    display: none;
  }
